# this is lintian being stupid and failing to detect our alternative php-cli dependency - remove when dropping php5
davical: php-script-but-no-php-cli-dep php (does not satisfy php-cli:any) [usr/share/davical/scripts/archive-old-events.php]
davical: php-script-but-no-php-cli-dep php (does not satisfy php-cli:any) [usr/share/davical/scripts/cron-sync-ldap.php]
davical: php-script-but-no-php-cli-dep php (does not satisfy php-cli:any) [usr/share/davical/scripts/export_calendar.php]
davical: php-script-but-no-php-cli-dep php (does not satisfy php-cli:any) [usr/share/davical/scripts/load_calendar.php]
davical: php-script-but-no-php-cli-dep php (does not satisfy php-cli:any) [usr/share/davical/scripts/refresh-alarms.php]
davical: php-script-but-no-php-cli-dep php (does not satisfy php-cli:any) [usr/share/davical/scripts/tz-update.php]
davical: php-script-but-no-php-cli-dep /usr/bin/php (does not satisfy php-cli:any) [usr/share/davical/scripts/sync-remote-caldav.php]
# this is actually code, not documentation, even though it can be read by humans in addition to machines
davical: package-contains-documentation-outside-usr-share-doc [usr/share/davical/dba/appuser_permissions.txt]
davical: package-contains-documentation-outside-usr-share-doc [usr/share/davical/htdocs/robots.txt]
